{
  "files": {
    "main.css": "/static/css/main.017ae058.chunk.css",
    "main.js": "/static/js/main.1622323d.chunk.js",
    "main.js.map": "/static/js/main.1622323d.chunk.js.map",
    "runtime-main.js": "/static/js/runtime-main.d40e0088.js",
    "runtime-main.js.map": "/static/js/runtime-main.d40e0088.js.map",
    "static/css/2.d555f809.chunk.css": "/static/css/2.d555f809.chunk.css",
    "static/js/2.47b732a6.chunk.js": "/static/js/2.47b732a6.chunk.js",
    "static/js/2.47b732a6.chunk.js.map": "/static/js/2.47b732a6.chunk.js.map",
    "static/js/3.dfb2e422.chunk.js": "/static/js/3.dfb2e422.chunk.js",
    "static/js/3.dfb2e422.chunk.js.map": "/static/js/3.dfb2e422.chunk.js.map",
    "index.html": "/index.html",
    "static/css/2.d555f809.chunk.css.map": "/static/css/2.d555f809.chunk.css.map",
    "static/css/main.017ae058.chunk.css.map": "/static/css/main.017ae058.chunk.css.map",
    "static/js/2.47b732a6.chunk.js.LICENSE.txt": "/static/js/2.47b732a6.chunk.js.LICENSE.txt",
    "static/media/2021.f2b58ae1.jpg": "/static/media/2021.f2b58ae1.jpg",
    "static/media/airport.9ca79b5c.jpg": "/static/media/airport.9ca79b5c.jpg",
    "static/media/buttonNext.a7b07c21.svg": "/static/media/buttonNext.a7b07c21.svg",
    "static/media/buttonPrev.98135aba.svg": "/static/media/buttonPrev.98135aba.svg",
    "static/media/downArrow.0bea9b11.svg": "/static/media/downArrow.0bea9b11.svg",
    "static/media/etalonsImg_5.66fab5d8.jpg": "/static/media/etalonsImg_5.66fab5d8.jpg",
    "static/media/flagOfRussia.27852e17.svg": "/static/media/flagOfRussia.27852e17.svg",
    "static/media/flagOfTkm.76247a50.svg": "/static/media/flagOfTkm.76247a50.svg",
    "static/media/flagOfUK.fd46970f.svg": "/static/media/flagOfUK.fd46970f.svg",
    "static/media/halkbank.aead09ff.jpg": "/static/media/halkbank.aead09ff.jpg",
    "static/media/loupe.47e17db3.svg": "/static/media/loupe.47e17db3.svg",
    "static/media/mainLogo.3ffcbace.svg": "/static/media/mainLogo.3ffcbace.svg",
    "static/media/next.500d75f4.svg": "/static/media/next.500d75f4.svg",
    "static/media/prev.6123f913.svg": "/static/media/prev.6123f913.svg",
    "static/media/pricesImg_1.6fce5b9a.jpg": "/static/media/pricesImg_1.6fce5b9a.jpg",
    "static/media/pricesImg_2.0e19c431.jpg": "/static/media/pricesImg_2.0e19c431.jpg",
    "static/media/pricesImg_3-large.180082d1.jpg": "/static/media/pricesImg_3-large.180082d1.jpg",
    "static/media/pricesImg_3.ab9d3003.jpg": "/static/media/pricesImg_3.ab9d3003.jpg",
    "static/media/print.0f99bc56.svg": "/static/media/print.0f99bc56.svg",
    "static/media/rightArrow.d964351e.svg": "/static/media/rightArrow.d964351e.svg",
    "static/media/rightArrowBlue.731d3716.svg": "/static/media/rightArrowBlue.731d3716.svg",
    "static/media/rightArrow_2.e4e5ebdf.svg": "/static/media/rightArrow_2.e4e5ebdf.svg",
    "static/media/schema-en.ab029c87.jpg": "/static/media/schema-en.ab029c87.jpg",
    "static/media/schema-tm.8b102a7d.png": "/static/media/schema-tm.8b102a7d.png",
    "static/media/secondSliderImg.ddd26b68.jpg": "/static/media/secondSliderImg.ddd26b68.jpg",
    "static/media/serviceRequest_1.ab87fb84.jpg": "/static/media/serviceRequest_1.ab87fb84.jpg",
    "static/media/app.scss": "/static/media/sliderPrev.ca001cbb.svg",
    "static/media/structureImg.551590c2.jpg": "/static/media/structureImg.551590c2.jpg",
    "static/media/tdh.25d64290.jpg": "/static/media/tdh.25d64290.jpg",
    "static/media/turkmenTv.7810c539.jpg": "/static/media/turkmenTv.7810c539.jpg"
  },
  "entrypoints": [
    "static/js/runtime-main.d40e0088.js",
    "static/css/2.d555f809.chunk.css",
    "static/js/2.47b732a6.chunk.js",
    "static/css/main.017ae058.chunk.css",
    "static/js/main.1622323d.chunk.js"
  ]
}